<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 120 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 120</a><a class="prev" href="PS119.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS121.html">&gt;</a>
</div></div>
<div class="section chapter PS PS120 fra_bjc fra" dir="ltr" lang="fr" data-id="PS120" data-nextid="PS121" data-previd="PS119">
<div class="c">Psaume 120</div>
<div class="p">
		<div class="s">Cri de détresse</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS120_1" class="v PS120_1" data-id="PS120_1">Cantique des degrés<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>. J'ai invoqué YHWH dans ma grande détresse, et il m'a exaucé.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS120_2" class="v PS120_2" data-id="PS120_2">YHWH, délivre mon âme des lèvres mensongères et de la langue trompeuse.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS120_3" class="v PS120_3" data-id="PS120_3">Que te donne, que te rapporte la langue trompeuse ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS120_4" class="v PS120_4" data-id="PS120_4">Ce sont des flèches aiguës tirées par un homme puissant et des charbons ardents du genêt<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS120_5" class="v PS120_5" data-id="PS120_5">Malheureux que je suis de séjourner en Méschec et de demeurer aux tentes de Kédar !</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS120_6" class="v PS120_6" data-id="PS120_6">Assez longtemps mon âme a demeuré auprès de ceux qui haïssent la paix !</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS120_7" class="v PS120_7" data-id="PS120_7">Je ne cherche que la paix ; mais lorsque j'en parle, ils sont pour la guerre.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">120:1</a><span class="text">Les psaumes 120 à 134 sont appelés « psaumes des degrés » ou de « l'ascension ». Ces psaumes furent chantés par les Israélites montant à Yeroushalaim au retour de la captivité de Babel (Babylone).</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">120:4</a><span class="text">Jé. 9:3 ; Ja. 3:5-6.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS119.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS121.html">&gt;</a>
</div></div>
</body>
</html>